Subject: HTTP signature standardization attempt in the banking sector.

From: Roberto Polli <[email-masked]>
Date: Fri, 15 May 2020 10:35:29 +0200

Dear all,

below you can find  a recent attempt to define the usage of X-JWS-Signature
header for signing banking transactions using rest apis via a detached JWS.

I am posting this document as a contribution to the discussion after the
recent draft-richanna adoption: you should be able to comment on the link.

https://drive.google.com/file/d/1CWuIwVOLqkZDaTQaSkwZXkW4d2EB7mNs/view?usp=sharing

Kind regards,
R.
-- 
Roberto Polli
Full Stack Developer
M. +39 3406522736
MID
DIPARTIMENTO PER LA
TRASFORMAZIONE
DIGITALE
Presidenza del Consiglio dei Ministri - Ministro per l'innovazione
tecnologica e la digitalizzazione
teamdigitale.governo.it

Il Dipartimento per la Trasformazione Digitale, salvo eccezioni, comunica
con le altre Amministrazioni via posta elettronica ordinaria e non posta
elettronica certificata, in conformità a quanto previsto dall’art.47 del
Codice dell’Amministrazione Digitale.